/* 
  MMLocalize1_5.strings
  MindMasterMac

  Created by 李威 on 2018/9/11.
  Copyright © 2018年 李威. All rights reserved.
*/

/* 修改密码 */
"mindnet.modify password" = "Изменить пароль";

/* 请输入新密码 */
"mindnet.input new password" = "Новый пароль";

/* 请确认新密码 */
"mindnet.confirm new password" = "Подтвердить новый пароль";

/* 下一步 */
"mindnet.next" = "Дальше";

/* 请输入验证码 */
"mindnet.enter verify code" = "Код подтверждения";

/* 获取验证码 */
"mindnet.get verify code" = "Получить код";

/* 请输入密码 */
"mindnet.please input password" = "Введите пароль";

/* 确认密码 */
"mindnet.confirm password" = "Подтвердить пароль";

/* 验证 */
"mindnet.verify" = "Подтвердить";

/* 登录 */
"mindnet.login" = "Логин";

/* 注册 */
"mindnet.register" = "Регистрация";

/* 登录成功 */
"mindnet.login succeed" = "Логин принят";

/* 忘记密码？ */
"mindnet.forget pwd" = "Забыли пароль?";

/* 密码重置成功 */
"mindnet.password Reset Success" = "Успешный сброс пароля";

/* 注册成功 */
"mindnet.register succeed" = "Регистрация прошла успешно";

/* 删除 */
"mindnet.delete" = "Удалить";

/* 我知道了 */
"mindnet.i got it" = "Я понял";

/* 立即上传 */
"mindnet.upload right now" = "Загрузить сейчас ";

/* 粘贴 */
"mindnet.paste" = "Вставить";

/* 复制 */
"mindnet.copy" = "Копировать";

/* 剪切 */
"mindnet.cut" = "Вырезать";

/* 账号 */
"mindnet.account" = "Учетная Запись";

/* 设置密码 */
"mindnet.set password" = "Задать Код Доступа";

/* 密码 */
"mindnet.password" = "Пароль";

/* 两次密码输入不一致 */
"mindnet.two password are different" = "Дважды введен неправильный пароль";

/* 密码修改成功 */
"mindnet.password modify success" = "Пароль успешно изменён";

/* 密码错误 */
"mindnet.password not correct" = "Неверный пароль";

/* 请输入旧密码 */
"mindnet.input old password" = "Введите старый пароль";

/* 网络连接异常，请稍后重试 */
"mindnet.network is disconnected" = "Нет доступа к Интернету, попытайтесь снова позднее";

/* 未登录 */
"mindnet.not login" = "Выход осуществлен";

/* 输入邮箱 */
"mindnet.input email" = "Укажите свой email.";

/* 从相册选择 */
"mindnet.select from album" = "Выбрать из альбома";

/* 使用相机拍照 */
"mindnet.take shoot with camera" = "Использовать камеру, чтобы сделать фотографию";

/* 确认 */
"mindnet.ensure" = "подтвердить";

/* 从云端下载 */
"mindnet.download from cloud" = "Загрузить с Cloud";

/* 上传到云端 */
"mindnet.upload to cloud" = "Загрузить в Cloud";

/* 从iCloud下载 */
"mindnet.download from iCloud" = "Загрузить с iCloud";

/* 注册/登录成功后，可立即使用云服务 */
"mindnet.cloud functions will be available when login" = "После регистрации / входа в систему облачные сервисы готовы к использованию";

/* 为了隐私安全，我们需要验证该邮箱是否由你本人使用。 */
"mindnet.we want to check you are the owner" = "Нам нужно проверить, используется ли этот почтовый ящик самостоятельно";

/* 验证码已发送至该邮箱 */
"mindnet.verify code has been send to your email" = "Код подтверждения отправлен в почтовый ящик";

/* 请您登录邮箱，打开邮件获取验证码，将验证码填写至输入框。 */
"mindnet.please input your verify code to the blank" = "Пожалуйста, войдите в почтовый ящик, откройте электронную почту, чтобы получить код подтверждения, и заполните его в поле ввода.";

/* 退出登录 */
"mindnet.log out" = "Выйти";

/* 系统错误，请稍后重试！ */
"mindnet.system error" = "Системная ошибка, повторите попытку позже!";

/* 该邮箱未注册，请先注册！ */
"mindnet.email is not registered" = "Этот почтовый ящик не зарегистрирован, пожалуйста, зарегистрируйтесь первым!";

/* 请输入邮箱！ */
"mindnet.please input your email" = "Импортируйте почтовый ящик!";

/* 该邮箱已注册，请直接使用该邮箱登录! */
"mindnet.email has been registered" = "Этот почтовый ящик зарегистрирован, пожалуйста, используйте его для входа!";

/* 验证码不存在！ */
"mindnet.verify code not exist" = "Ошибка верификации кода!";

/* 验证码已过期! */
"mindnet.verify code expired" = "Проверочный код истек!";

/* 验证码错误！ */
"mindnet.verify code not correct" = "Ошибка верификации кода!";

/* 登录中... */
"mindnet.is loging" = "регистрирующий";

/* 新建图片节点 */
"mindnet.new image node" = "Установить узел изображения";

/* 登录已过期，请重新登录！ */
"mindnet.login expired" = "Срок действия истек, пожалуйста, войдите в систему снова!";

/* 正在退出登录，请稍后... */
"mindnet.is loging out" = "Выход из системы, пожалуйста, подождите ...";

/* 退出登录成功！ */
"mindnet.log out success" = "Выход завершен!";

/* 导图数据上传成功! */
"mindnet.project data upload success" = "Загрузка данных карты удалась!";

/* 图片资源上传中，请稍后... */
"mindnet.image uploading please wait" = "Ресурс изображения загружается, подождите ...";

/* 该项目从未上传到云端 */
"mindnet.this project never sync" = "Проект никогда не был загружен в облако";

/* 现在注册，就送“云备份”！ */
"mindnet.register for sync" = "Зарегистрируйтесь сейчас и подарок «Cloud Backup»!";

/* 立即注册 */
"mindnet.register right now" = "Зарегистрироваться сейчас";

/* 去设置 */
"mindnet.go to settings" = "Перейти к набору";

/* 应用相机权限受限,请在iPhone的“设置-隐私-相机”选项中，允许%@访问你的相机。 */
"mindnet.please open camera grant" = "Разрешения камеры для приложений ограничены, пожалуйста, разрешите%@ получить доступ к вашей камере в настройке iPhone «Настройки - Конфиденциальность - Камера».";

/* 硬件不支持！ */
"mindnet.hardware not supported" = "Аппаратное обеспечение не поддерживается!";

/* 相册不可用！ */
"mindnet.album not available" = "Альбом недоступен!";

/* 应用照片权限受限,请在iPhone的“设置-隐私-照片”选项中，允许%@访问你的照片库。 */
"mindnet.open album grant" = "Разрешения на доступ к приложениям ограничены, пожалуйста, разрешите%@ получить доступ к вашей библиотеке фотографий в настройке iPhone «Настройки - Конфиденциальность - Фотографии».";

/* 获取项目列表成功! */
"mindnet.request project list success" = "Успешно получить список проектов!";

/* 输入你注册时填写的邮箱 */
"mindnet.input email you registered" = "Импортируйте свой почтовый ящик, который заполняет время регистрации";

/* 选择需要下载的项目 */
"mindnet.select projects you need to download" = "Выберите загруженный проект";

